#!/bin/sh
echo 'name: profunctor-extras
version: 3.3
id: profunctor-extras-3.3-0fefced3784e6aefaac36421b996c362

license: BSD3
copyright: Copyright (C) 2011 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: experimental
homepage: http://github.com/ekmett/profunctor-extras/
package-url:
synopsis: Profunctor extras
description: This package provides a number of utilities and constructions that arise
             when working with profunctors that require minor extensions to Haskell 98.
category: Control, Categories
author: Edward A. Kmett
exposed: True
exposed-modules: Data.Profunctor.Composition
                 Data.Profunctor.Collage Data.Profunctor.Rep Data.Profunctor.Trace
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/profunctor-extras-3.3
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/profunctor-extras-3.3
              /usr/local/lib
hs-libraries: HSprofunctor-extras-3.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         comonad-3.0.2-b0ceee3eca078a4979462cf2e86c7b95
         profunctors-3.3-74073f145fb666c6bb2abab6944673af
         semigroupoid-extras-3.0.1-cdd3cefbd8d9306d5258eb9c18415cb5
         semigroupoids-3.0.2-1ab2a6bd02a051ca9ce83fb386006a96
         tagged-0.4.4-55c603ce43bd5a4d0399cb94469b9536
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/profunctor-extras-3.3/html/profunctor-extras.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/profunctor-extras-3.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
